Affected packages

Packages affected by gdb-minimal upgrade from 10.1-4.fc33 to 10.2-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
erlang-riak_api build 4 2 months ago
rubygem-nifti build None 2 months ago
golang-github-dchest-uniuri build None 2 months ago
python-mplcairo build None 2 months ago
golang-github-klauspost-compress build None 2 months ago
perl-IO-Async build None 2 months ago
golang-github-hashicorp-memberlist build None 2 months ago
golang-github-prometheus-alertmanager build None 2 months ago
openmeeg build None 2 months ago
R-caTools build None 2 months ago
python-pyqtgraph build None 2 months ago
rubygem-em-http-request build None 2 months ago
fedora-developer-portal build None 2 months ago
community-mysql build None 2 months ago
golang-github-gin-gonic build None 2 months ago
python-sh build None 2 months ago
golang-github-siddontang build None 2 months ago
python-theano build None 2 months ago
golang-nanomsg-mangos-3 build None 2 months ago
gitjacker build None 2 months ago
rubygem-capybara build None 2 months ago
libftdi build None 2 months ago
golang-github-cockroachdb-pebble build None 2 months ago
gap-pkg-guava build None 2 months ago
py4j build None 2 months ago
perl-autovivification build None 2 months ago
python-pyphi build None 2 months ago
perl-Gtk2-GladeXML build None 2 months ago
python-igor build None 2 months ago
golang-google-grpc build None 2 months ago
golang-github-creack-goselect build None 2 months ago
apache-commons-beanutils build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by gdb-minimal upgrade from 10.1-4.fc33 to 10.2-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.